chom_stats(1)

Name
chom_stats - Creates a script for use in magma to calculate Homology of a group for mappings from different dimensions. Also produces statistical information, usually used for debugging of the homology library.

Syntax

    chom [-v] start end inputfile [outputfile]

NOTE:
The program is almost identical to chom, except that it creates a file "inputfile.stats" containing statistical information. This program is slower than chom because of the extra statistical information stored and tracked. Generally you should use chom. See chom for details on options.

See also
cfsa(1) kbeqn(1) kbeqn2(1) chom(1)

Author
Jamie P. Curmi (6/10/94) for the Computational Tools for Homolgy of Groups Project